Subject: [lojban] Re: tags

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Dec 2002 19:49:33 -0800

On Mon, Dec 09, 2002 at 05:45:16PM -0600, sbelknap wrote:
> But Robin has a point: the most important tag is the title tag. The
> most effective strategy would be to change the title tag to something
> like:
> 
> Loglan: The Logical Language (lojban lo lojbo bangu)

Just to be absolutely, explicitely, *painfully* clear what I think of
this idea:

If the board ever requests that I do this, I will immediately resign as
webmaster.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi